<?php
$interiart_footer_col     =   ot_get_option('interiart_footerType8_columns',4);
$interiart_footer_width1  =   ot_get_option('interiart_footerType8_width1',3);
$interiart_footer_offset1 =   ot_get_option('interiart_footerType8_offset1',0);
$interiart_footer_width2  =   ot_get_option('interiart_footerType8_width2',3);
$interiart_footer_offset2 =   ot_get_option('interiart_footerType8_offset2',0);
$interiart_footer_width3  =   ot_get_option('interiart_footerType8_width3',3);
$interiart_footer_offset3 =   ot_get_option('interiart_footerType8_offset3',0);
$interiart_footer_width4  =   ot_get_option('interiart_footerType8_width4',3);
$interiart_footer_offset4 =   ot_get_option('interiart_footerType8_offset4',0);

$general_btn_backtotop = ot_get_option('general_btn_backtotop', 'yes');
$position_backtotop = ot_get_option('PositionBackTop', '0');
$position_backtotop_class = 'tz_btt_position_right';
if($position_backtotop == '1'):
    $position_backtotop_class = 'tz_btt_position_left';
endif;



?>
<footer class="tzFooter tzFooter-Type-8">
    <div class="container">
        <div class="tzFooterTop">
            <div class="row">
                <?php
                if(isset($interiart_footer_col) && $interiart_footer_col!=""):
                    for($i=0;$i<$interiart_footer_col;$i++):
                        $j = $i +1;
                        if($i==0){
                            $interiart_col = $interiart_footer_width1;
                            $interiart_offset = $interiart_footer_offset1;
                        }elseif($i==1){
                            $interiart_col = $interiart_footer_width2;
                            $interiart_offset = $interiart_footer_offset2;
                        }elseif($i==2){
                            $interiart_col = $interiart_footer_width3;
                            $interiart_offset = $interiart_footer_offset3;
                        }elseif($i==3){
                            $interiart_col = $interiart_footer_width4;
                            $interiart_offset = $interiart_footer_offset4;
                        }
                        ?>
                        <div class="col-md-<?php echo esc_attr($interiart_col); ?> col-md-offset-<?php echo esc_attr($interiart_offset); ?> footerattr">
                            <?php
                            if(is_active_sidebar("interiart-footer-".$j) ):
                                dynamic_sidebar("interiart-footer-".$j);
                            endif;
                            ?>
                        </div><!--end class footermenu-->
                    <?php
                    endfor;
                endif;
                ?>
            </div>
        </div>
    </div>
    <?php
    if ($general_btn_backtotop == 'yes') {
        ?>
        <div class="tz_backtotop <?php echo esc_attr($position_backtotop_class); ?>">
            <a href="javascript:" id="return_to_top" class="#" >
                <i class="flaticon-up-arrow"></i>
            </a>
        </div>
        <?php
    }
    ?>
</footer>